Cross Sectional weights (xrwght/xrwtuk1) and job history files. [BHPS]
02/17/2016 02:02 PM - Ivan Privalko

Status: Closed Start date: 02/17/2016
Priority: Normal % Done: 100%
Assignee: Olena Kaminska

Category: Weights

Description

Hi all,

I'm using the BHPS dataset (w1-w18) to look at the impact of job changes. Using the job history files, | code a variable for job
changes (combining spell change "jspno" with reasons for change "jhstpy"). I'm tabulating this new variable by time to look at
changes between waves, but | can't include the cross sectional weights (xrwght/xrwtuk1) in this table. After looking around for a bit |
noticed that those with values in "job history files" contain no values for "cross sectional weight" variables, and those with "cross
sectional weight values" have no values for "job history files" in any given year. Am | doing something wrong?

History

#1 - 02/17/2016 02:43 PM - Ivan Privalko

Hello again,

Apologies for the confusing query above. | made a small (read: stupid) mistake, confusing "append" with "merge". The weights work fine. I'll show
myself out!

#2 - 02/18/2016 11:19 AM - Victoria Nolan
- Status changed from New to Closed

- % Done changed from 0 to 100
